> ## Documentation Index
> Fetch the complete documentation index at: https://docs.omneo.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get a fresh transient token cookie for the authenticated user



## OpenAPI

````yaml post /v3/auth/token/refresh
openapi: 3.1.0
info:
  title: Omneo
  version: 0.0.1
servers:
  - url: https://api.{tenant}.getomneo.com/api
    variables:
      tenant:
        default: example
security: []
paths:
  /v3/auth/token/refresh:
    post:
      tags:
        - Transient Token
      summary: Get a fresh transient token cookie for the authenticated user
      operationId: passport.token.refresh
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: string
                const: Refreshed.
        '401':
          $ref: '#/components/responses/AuthenticationException'
components:
  responses:
    AuthenticationException:
      description: Unauthenticated
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message

````